The DCM on this V5R2 box requires Java.


It may not be that the DCM itself requires Java, but that the HTTP *ADMIN instance requires Java. An enterprising Admin may be able to configure an HTTP instance to run DCM outside the default *Admin instance.




Return to Archive home page | Return to MIDRANGE.COM home page